body {
	font-family: 'Open Sans', sans-serif;
	color:#1e1e1e;
	font-size:14px;
	font-weight:400;
	line-height:21px;
}

.h1, .h2, .h3, .h4, .h5, .h6, 
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 15px;
	font-weight: 600;
}

h2 {
	font-size:30px;
	letter-spacing:-1px;
}

h4 {
	font-size:25px;
}

b, strong {
	font-weight: 600;
}

p {
	margin-bottom:30px;
}

p:empty,
p:last-child {
	margin-bottom:0;
}

dl, ol, ul {
	padding-left:15px;
	margin-bottom:30px;
}

/* Nav bar */
.navbar {
	margin-bottom:60px;
	-moz-box-shadow:0px 2px 8px -2px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 2px 8px -2px rgba(0,0,0,0.2);
	box-shadow:0px 2px 8px -2px rgba(0,0,0,0.2);
}

.navbar .container {
	position:relative;
}

.navbar,
.navbar-brand {
	padding-top:0;
	padding-bottom:0;
}

.logo-wrap {
	position:absolute;
	top:15px;
	left:0;
	z-index:1;
}

.logo-wrap span {
	display:block;
	margin-left:54px;
}

.navbar-brand {
	margin:0;
}

.img-fluid {
	max-width:111px;
}

.navbar-nav {
	padding:29px 0;
}

.navbar-nav .nav-link {
	color:#1e1e1e;
}

.navbar-expand-md .navbar-nav .nav-link {
	padding-right: 20px;
	padding-left: 20px;
}

.navbar-expand-md .navbar-nav > .menu-item:last-child > .nav-link {
	padding-right:0;
}

.navbar-nav > .menu-item > a {
	text-transform:uppercase;
	position:relative;
}

.navbar-nav > .menu-item > a:before {
	content:'';
	position:absolute;
	height:1px;
	bottom:7px;
	display:block;
	opacity:0;
	background-color:#1e1e1e;
	left:20px;
	width:-moz-calc( 100% - 40px );
	width:-webkit-calc( 100% - 40px );
	width:calc( 100% - 40px );
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.navbar-nav > .menu-item:last-child > a:before {
	width:-moz-calc( 100% - 20px );
	width:-webkit-calc( 100% - 20px );
	width:calc( 100% - 20px );
}

.navbar-nav > .menu-item.current-menu-item > a:before,
.navbar-nav > .menu-item > a:hover:before {
	opacity:1;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.dropdown-menu {
	font-size:14px;
	border:none;
	background-color:#fff;
	width:228px;
	padding-top:6px;
	padding-bottom:6px;
	top:64px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-moz-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.11);
	-webkit-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.11);
	box-shadow:0px 2px 2px 2px rgba(0,0,0,0.11);
}

.dropdown-item {
	padding-top:5px;
	padding-bottom:5px;
}

.dropdown-item:focus, 
.dropdown-item:hover {
	color:#2776c3;
	background-color: #fff;
}

.navbar-toggler-icon {
	position:relative;
	border-bottom:5px solid #1e1e1e;
}

.navbar-toggler-icon:before,
.navbar-toggler-icon:after {
	content:'';
	height:5px;
	width:100%;
	display:block;
	position:absolute;
	top:0;
	background-color:#1e1e1e;
	-moz-transition:-moz-transform 0.2s ease-in-out;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
	-ms-transition:-ms-transform 0.2s ease-in-out;
	-o-transition:-o-transform 0.2s ease-in-out;
	transition:transform 0.2s ease-in-out;
}

.navbar-toggler-icon:after {
	top:13px;
}


.button {
	font-size:14px;
	text-transform:uppercase;
	background-color:#2776c3;
	padding:20px 35px;
	padding:15px;
	line-height:1;
	color:#fff;
	text-decoration:none;
	font-weight:600;
	display:inline-block;
}

.button:hover {
	text-decoration:none;
	color:#fff;
}

#page-wrapper {
	padding-bottom:0;
}

/* Footer */
#wrapper-footer-full {
	padding:25px 0;
}

#wrapper-footer-full, 
#wrapper-static-hero {
	background-color: #efefef;
}

#wrapper-middle-footer {
	background-color:#1e1e1e;
	padding:65px 0 55px;
}

#middle-footer-content .menu {
	padding:0;
	margin:0;
}

#middle-footer-content .menu a {
	color:#fff;
}

#middle-footer-content .menu li {
	list-style-type:none;
	padding:0;
	margin:0;
}

#middle-footer-content .widget-title {
	color:#fff;
	font-size:16px;
	line-height:1;
}

#wrapper-footer {
	background-color:#1e1e1e;
	padding:0 0 30px;
}

.site-footer p {
	font-size:12px;
	color:#fff;
}

.site-footer .footer-bottom-right {
	text-align:right;
	letter-spacing:-1px;
}

/*.static {
	visibility:hidden;
	opacity:0;
}*/

/* Sidebar */
.sidebar {
	text-align:center;
}

/* Hero section */
.hero-section .row {
	height:318px;
}

.hero-section .page-title {
	line-height:1;
	margin-bottom:55px;
	font-size:45px;
	color:#fff;
}

.slider-section img.hidden {
	visibility:hidden;
	opacity:0;
	height:446px;
}

.slider-section .section-slide,
.hero-section,
.background-image-section,
.background-wrap,
.approach-page .page-section .section-image-wrap {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	position:relative;
}

.slider-section .section-slide .slider-content-wrap {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:1;
	display:block;
}

.slider-section .section-slide .slider-content {
	text-align:center;
	width:100%;
	color:#fff;
	font-size:17px;
	line-height:29px;
}

.slider-section .section-slide .slider-content .button {
	font-size:17px;
	background-color:#fff;
	color:#1e1e1e;
	padding:20px 34px;
	max-width:166px;
}

.slider-section .section-slide .slider-content h1,
.slider-section .section-slide .slider-content h2,
.slider-section .section-slide .slider-content h3,
.slider-section .section-slide .slider-content h4,
.slider-section .section-slide .slider-content h5,
.slider-section .section-slide .slider-content h6 {
	font-size:45px;
	font-weight:600;
	margin-bottom:15px;
	line-height:1;
}

.slider-section .slick-arrow {
	cursor:pointer;
	color:#fff;
	font-size:60px;
	line-height:1;
	position:absolute;
	top:50%;
	margin-top:-32px;
	left:15px;
	z-index:99;
}

.slider-section .slick-arrow.slick-next {
	left:auto;
	right:15px;
}

.slider-section .slick-dots {
	margin-bottom:0;
	padding:0;
	position:absolute;
	right:20px;
	bottom:20px;
	bottom:10%;
	line-height:1;
}

.slider-section .slick-dots li {
	display:inline-block;
	margin:0 4px;
	line-height:1;
	list-style-type:none;
}

.slider-section .slick-dots li button {
	width:13px;
	height:13px;
	background-color:#e3e3e3;
	text-indent:-99999px;
	overflow:hidden;
	display:block;
	border:none;
	padding:0;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

/* Front page */
.front-page .section-2,
.about-page .section-1,
.about-page .section-3,
.approach-page .section-1,
.approach-page .section-2,
.approach-page .section-3,
.expertise-page .section-1,
.expertise-page .section-3,
.case-studies-page .section-1,
.single-case_studies .section-1,
.contact-page .section-1,
.page-section.section-1 {
	padding:40px 0;
}

.front-page .section-1 {
	padding:0;
}

.front-page .section-2 h2,
.about-page .section-1 h2 {
	font-size:30px;
	margin-bottom:0;
	letter-spacing:-1px;
}

.front-page .section-2 p {
	margin-bottom:0;
}

.front-page .section-2 .divider {
	display:-moz-flex;
	display:-webkit-flex;
	display:flex;
	height:100%;
	width:1px;
	background-color:#000;
	margin:0 auto;
}

.front-page .pages-section {
	padding:40px 0;
}

.front-page .pages-section.odd {
	background-color:#fafafa;
}

.front-page .pages-section .button {
	font-size:14px;
	background-color:#2776c3;
	padding:15px;
	color:#fff;
}

/* About Page */
.about-page .section-1 {
	line-height:26px;
	font-size:16px;
	font-weight:600;
}

.about-page .section-1 h2 {
	line-height:47px;
}

.about-page .section-2 .d-flex {
	height:334px;
}

.about-page .section-2 .section-content {
	text-align:center;
	width:100%;
	color:#fff;
	font-size:16px;
}

.about-page .section-2 .section-content h4 {
	margin-bottom:40px;
	font-weight:700;
	line-height:26px;
}

.about-page .section-3 {
	text-align:center;
}

.about-page .section-3 h2 {
	font-size:36px;
	margin-bottom:25px;
	line-height:1;
	text-transform:uppercase;
}

.about-page .section-3 h2:before {
	content:'';
	width:70px;
	height:6px;
	background-color:#000;
	display:block;
	margin:0 auto 40px;
}

.about-page .section-3 h4 {
	margin-bottom:30px;
	line-height:1;
}

.about-page .section-3 p {
	font-size:20px;
	line-height:27px;
	margin-bottom:30px;
}

.about-page .section-3 p:last-child {
	margin-bottom:0;
}

.about-page .section-4 {
	padding:45px 0 40px;
	background-color:#2776c3;
}

.about-page .section-4 h2 {
	color:#fff;
	text-align:center;
	letter-spacing:-1px;
	margin-bottom:0;
	line-height:47px;
}

/* Approach Page */
.approach-page .section-2 {
	color:#fff;
}

.approach-page .section-2 ul {
	padding-left:15px;
}

.approach-page .section-3 .background-wrap {
	padding:35px;
	letter-spacing:-1px;
	font-weight:600;
	color:#fff;
}

.approach-page .section-3 .background-wrap p {
	margin-bottom:0;
}

.approach-page .section-4 {
	background-color:#ededed;
}

.approach-page .page-section .section-image-wrap img {
	visibility:hidden;
	opacity:0;
}

.approach-page .section-4 .section-image-wrap {
	margin-right:-15px;
}

.approach-page .section-4 .section-content,
.approach-page .section-5 .section-content {
	padding:30px;
}

.approach-page .section-5 .section-image-wrap {
	margin-left:-15px;
}

.approach-page .section-5 .responsive-image-wrap {
	right:0;
}

/* Expertise Page */
.expertise-page .hero-section .page-title {
	line-height:55px;
}

.expertise-page .section-1 h2 {
	letter-spacing:-1px;
	line-height:37px;
	margin-bottom:30px;
}

.expertise-page .page-section h4 {
	margin-bottom:30px;
}

.expertise-page .page-section ul,
.single-case_studies .section-1 ul {
	padding-left:20px;
}

.expertise-page .section-2 .d-flex {
	height:283px;
}

.expertise-page .section-2 h2 {
	margin-bottom:0;
	color:#fff;
	text-align:center;
}

.expertise-page .sidebar img {
	margin:0 auto 20px;
	display:block;
	max-width:68px;
}

/* Case Studies Page */
.case-studies-page .section-1,
.contact-page .section-1 {
	padding-bottom:0;
}

.case-studies-page .case-study-wrap {
	margin-bottom:40px;
}

.case-studies-page .section-content {
	padding:30px;
	text-align:center;
	background-color:#efefef;
	-moz-flex-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;
}

.case-studies-page .section-content h5 {
	margin-bottom:0;
}

.case-studies-page .section-content h5 + .case-study-category {
	font-size:13px;
	display:block;
	margin-bottom:30px;
}

.case-studies-page .case-study-excerpt {
	margin-bottom:50px;
}

/* Single Case Studies */
.single-case_studies .section-1 h2 {
	margin-bottom:30px;
}

.single-case_studies .sidebar {
	text-align:left;
}

.single-case_studies .sidebar .box {
	padding:20px;
	margin-bottom:20px;
	
}

.single-case_studies .sidebar .box p {
	letter-spacing:-1px;
}

.single-case_studies .sidebar .box-1 {
	background-color:#e8e8e8;
}

.single-case_studies .sidebar .box-2 {
	background-color:#d6d6d6;
}

.single-case_studies .sidebar .box-3 {
	background-color:#2776c3;
	color:#fff;
}

.single-case_studies .sidebar .sidebar-title {
	font-size:15px;
	font-weight:600;
	text-transform:uppercase;
}

/* Contact Page */
.contact-page .section-1 h2 {
	margin-bottom:40px;
}

.contact-page .sidebar {
	text-align:left;
	color:#1e1e1e;
}

.contact-page .sidebar a {
	color:#1e1e1e;
}

.contact-page .sidebar .sidebar-row {
	margin-bottom:35px;
}

.contact-page .gform_wrapper ul.gform_fields li.gfield {
	padding-right:0;
	margin-top:20px;
}

.contact-page .gform_wrapper .top_label .gfield_label,
.contact-page #wrapper-footer-full {
	display:none;
}

.contact-page .gform_wrapper .top_label input.medium,
.contact-page .gform_wrapper textarea.medium {
	width:100%;
	background-color:#ebebeb;
	background-repeat:no-repeat;
	background-position:20px 20px;
	border:none;
	-webkit-appearance:none;
	appearance:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.contact-page .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .gform_wrapper textarea.medium {
	font-size:14px;
	padding: 20px;
	padding-left:65px;
}

.contact-page #input_1_1 {
	background-image:url('../images/name-icon.jpg');
	background-size:22px 21px;
}

.contact-page #input_1_2 {
	background-image:url('../images/email-icon.jpg');
	background-size:22px 17px;
}

.contact-page #input_1_3 {
	background-image:url('../images/subject-icon.jpg');
	background-size:23px 19px;
}

.contact-page #input_1_4 {
	background-image:url('../images/message-icon.jpg');
	background-size:19px 18px;
}

.contact-page .gform_wrapper .gform_footer {
	padding:0;
	margin:20px 0 0;
}

.contact-page .gform_wrapper .gform_footer input.button {
	border:none;
	width:100%;
	max-width:165px;
	font-size:14px;
	-webkit-appearance:none;
	appearance:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

/* Top footer */
.top-footer-left {
	font-family: 'News Gothic BT Extra Condensed';
	font-size:50px;
	text-transform:uppercase;
	line-height:1;
}

.top-footer-right .button {
	background-color:#2776c3;
	padding:20px 0;
	text-align:center;
	width:100%;
}

/* Testimonial slider */
.testimonial-section {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}

.testimonial-section .container {
	position:relative;
}

.testimonial-section h2 {
	position:absolute;
	top:40px;
	left:0;
	width:100%;
	text-align:center;
	z-index:1;
	color:#fff;
	margin-bottom:0;
}

.testimonial-slider .d-flex {
	height:371px;
}

.testimonial-slider .slide-content {
	text-align:center;
	color:#fff;
}

.testimonial-slider .slide-content strong {
	font-size:18px;
}

.testimonial-slider .slick-dots {
	display:none !important;
}

.testimonial-slider .slick-arrow {
	font-size:25px;
	left:-35px;
	margin-top:-13px;
}

.testimonial-slider .slick-arrow.slick-next {
	left:auto;
	right:-35px;
}

@media (max-width:1530px) {
	.approach-page .section-5 {
		overflow:hidden;
	}
}

/* Media Queries */
@media (max-width:1024px) {
	.slick-slide img {
		height: 400px;
	}
	
	.slider-section .slick-dots {
		bottom: 60px;
	}
}

@media (max-width:991px) {
	
	
	.slider-content br {
		display:none;
	}
	
	.slider-section .section-slide .slider-content-wrap {
		padding:0 15px;
	}
	
	
	
	.front-page .section-1.slider-section .slick-arrow {
		display:none !important;
	}
	
	.front-page .section-1.slider-section:hover .slick-arrow {
		display:block !important;
	}
	
	.testimonial-slider .slick-arrow {
		left:0;
		z-index:9999;
	}
	
	.testimonial-slider .slick-arrow.slick-next {
		right: 0;
	}
	
}

@media (max-width:767px) {
	
	.logo-wrap {
		position: relative;
		top: 0;
		padding:10px 0;
	}
	
	.navbar {
		margin-bottom:0;
	}
	
	.navbar-nav .dropdown-menu {
		width: 100%;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:#fff;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.scrolltop {
		width:40px;
		height:40px;
		padding-top:10px;
		text-align:center;
		cursor:pointer;
		background-color:rgba(39,118,195,0.50);
		position:fixed;
		bottom:15px;
		right:15px;
		z-index:99999;
		color:#fff;
		opacity:0;
		-moz-transition: opacity 0.2s ease-in-out;
		-webkit-transition: opacity 0.2s ease-in-out;
		-ms-transition: opacity 0.2s ease-in-out;
		-o-transition: opacity 0.2s ease-in-out;
		transition: opacity 0.2s ease-in-out;
	}
	
	.scrolltop.show {
		opacity:1;
		-moz-transition: opacity 0.2s ease-in-out;
		-webkit-transition: opacity 0.2s ease-in-out;
		-ms-transition: opacity 0.2s ease-in-out;
		-o-transition: opacity 0.2s ease-in-out;
		transition: opacity 0.2s ease-in-out;
	}
	
	.top-footer-left {
		font-size: 40px;
		text-align:center;
		line-height:40px;
	}
	
	.top-footer-right .button {
		max-width:165px;
	}
	
	.middle-footer-1,
	.middle-footer-2,
	.footer-bottom-left,
	.top-footer-left {
		margin-bottom:40px;
	}
	
	.footer-bottom-left,
	.site-footer .footer-bottom-right,
	.top-footer-right {
		text-align:center;
	}
	
	.sidebar {
		margin-top: 40px;
	}

	.slider-section .section-slide .slider-content h1, 
	.slider-section .section-slide .slider-content h2, 
	.slider-section .section-slide .slider-content h3, 
	.slider-section .section-slide .slider-content h4, 
	.slider-section .section-slide .slider-content h5, 
	.slider-section .section-slide .slider-content h6 {
		font-size: 24px;
		line-height:30px;
	}
	
	.slider-section .section-slide .slider-content {
		font-size: 14px;
	}
	
	.testimonial-section .slider-section .slick-arrow {
		display:none !important;
	}
	
	.testimonial-section .slider-section:hover .slick-arrow {
		display:block !important;
	}
	
	.hero-section .page-title {
		padding-left: 15px;
		font-size:36px;
	}
	
	.page-section br {
		display:none;
	}
	
	.front-page .section-2 h2, 
	.about-page .section-1 h2,
	.front-page .pages-section.odd img {
		margin-bottom: 30px;
	}
	
	.front-page .pages-section.even img {
		margin-top:30px;
	}
	
	.approach-page .section-3 .background-wrap {
		margin-bottom: 40px;
		height:auto !important;
	}
	
	.approach-page .page-section .section-image-wrap {
		background-image:none !important;
	}
	
	.approach-page .page-section .section-image-wrap img {
		opacity:1;
		visibility:visible;
	}
	
	.approach-page .section-4 .section-image-wrap {
		margin-right: 0;
	}
	
	.approach-page .section-5 .section-image-wrap {
		margin-left: 0;
	}
	
	.expertise-page .section-2 .d-flex {
		height: auto;
		padding: 30px 0;
	}
	
	.case-studies-page .section-content {
		height:auto !important;
	}
	
	.contact-page .page-section .sidebar br {
		display:inline;
	}
}